Bug 360081 - CVE-2007-5707 CVE-2007-5708 openldap various flaws [F7]
CVE-2007-5707 CVE-2007-5708 openldap various flaws [F7]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
7
All Linux
high Severity high
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5707 CVE-2007-5708
  Show dependency treegraph
 
Reported: 2007-10-31 08:25 EDT by Tomas Hoger
Modified: 2007-12-18 10:46 EST (History)
0 users

See Also:
Fixed In Version: openldap-2.3.34-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 10:46:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-10-31 08:25:03 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2007-11-09 18:54:24 EST
openldap-2.3.34-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openldap'
Comment 2 Fedora Update System 2007-11-20 12:47:48 EST
openldap-2.3.34-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.